set ircname="ddd"
set
set IRCNAME="xfsdfs"
set
set | grep IRC
set | grep irc
setenv
set ircname = ("dddd")
set ircname = "dddd"
set | grep IRCNAME
export ircname
set | grep icname
set | grepIRC
set | grep IRC
set | grep IRC
set | grep IRC
set | grep IRC
set | grep IRC
set | grep IRCT
set | grep IR
set | grep IR
man set
set ircname "ircerka"
set | grep IRC
set | grep irc
set IRCNAME ircerka
set | grep irc
set | grep irc
set | grep IRC
set IRCNAME "ircerka"
export IRCNAME
set | grep IRC
  
  
man -k global
man global
global
set -h
set --h
set "IRCNAME" "Rty"
set | grep IRC
set YUU
set YUU ddd
set | grep YUU
joe tt
pine
w
joe tt
source tt
joe tt
source tt
joe tt
man set
set IRCNAME idiot nad idiotima
set | grep IRCNAME
set IRCNAME
set ircname
set "ircname"
set "IRCNAME"
man set
man bash
set_enc
set_env
set
set | grep tty
